RubyGems Navigation menu

geo_units 0.2.4.1

Easily convert between different distance units such as kms, miles etc.

Gemfile
          gem 'geo_units', '~> 0.2.4.1'
  
  
  
  
  
  
  

install
          gem install geo_units -v 0.2.4.1
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 18,818

For this version 9,526

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1.1 - September 21, 2012 (14 KB)
  2. 0.3.1 - September 21, 2012 (14 KB)
  3. 0.2.6 - September 21, 2012 (12 KB)
  4. 0.2.5 - June 24, 2011 (12 KB)
  5. 0.2.4.1 - June 22, 2011 (11.5 KB)
Show all versions (10 total)

Runtime Dependencies: